*, html {
    border-collapse: inherit;
    box-sizing: border-box;
    text-rendering: optimizeLegibility;
}

body, html {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.section {
    float: left;
    position: relative;
}

/*Linea rosa*/

hr {
    margin: 0;
    border: 0;
}

.linea {
    height: 1px;
    width: 6.94vw;
    background: #FF7ABA;
    margin: 1.38vw 0;
}

.section {
    position: relative;
    float: left;
}

/*Contenedor intro fp*/

#introfp {
    position: relative;
    width: 100vw;
    padding: 0 10vw;
    margin-top: 5vw;
    display: flex;
    justify-content: space-around;
}

/*Contenedor texto intro*/

.text_intro {
    position: relative;
    width: 40.30vw;
}

.intro_text {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.52vw;
    line-height: 140%;
    color: #48494B;
    margin-bottom: 2.77vw;
}

.text_largo {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.11vw;
    line-height: 140%;
    color: #48494B;
    margin-bottom: 1.50vw;
}

.text_largo:last-child {
    margin-bottom: inherit;
}

/*Tabla especificaciones*/

.caract_fp {
    position: relative;
    width: 25.36vw;
    height: 27.47vw;
}

.caract_fp .fondo_claro {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 25.36vw;
    height: 27.47vw;
    background-color: rgba(197, 182, 252, 0.50);
}

.caract_fp .fondo_osc {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 25.36vw;
    height: 20.29vw;
    background-color: rgba(197, 182, 252, 0.50);
    padding-top: 0.50vw;
}

/*Titulo fp tarjeta*/

.tit_fp {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.45vw;
    line-height: 140%;
    color: #171717;
    position: absolute;
    top: 0;
    left: 0;
    margin: 1.38vw 0 0 1.58vw;
}

/*Caracteristicas titulares tarjeta*/

.fondo_osc .caract {
    position: relative;
    margin: 1.38vw 0 0 1.58vw;
    font-family: 'Manuale', serif;
    font-style: normal;
    font-size: 1.11vw;
    text-transform: uppercase;
}

/*Caracteristicas texto corrido tarjeta*/

.fondo_osc .caract_es {
    position: relative;
    margin-top: 0.90vw;
    padding-left: 3.27vw;
    font-family: 'Manuale', serif;
    font-style: normal;
    font-size: 0.95vw;
    text-transform: uppercase;
}

.caract .grosor {
    font-weight: 600;
    color: #171717;
}

.caract .normal {
    font-weight: 400;
    text-transform: none;
}

.caract_es .grosor {
    font-weight: 600;
    color: #171717;
}

.caract_es .normal {
    font-weight: 400;
    text-transform: none;
}

/*Asignaturas*/

/*Contenedor asignaturas con fondo*/

#asignaturas {
    position: relative;
    width: 100vw;
    margin-top: 5vw;
    padding: 0 10vw;
    background-color: rgba(197, 182, 252, 0.50);
}

.titulo_asignaturas {
    margin: 4vw 0;
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 3.47vw;
    color: #171717;
}

/*Contenedor asignaturas*/

.cont_asignat {
    width: 100%;
    display: flex;
    justify-content: space-around;
    margin-bottom: 4vw;
}

/*Bloque primer año*/

.primer, .segun {
    width: 35vw;
    position: relative;
}

/*Titulo primer y segundo año*/

.titu_ano {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.94vw;
    color: #171717;
}

/*Titulo de cada asignatura*/

.titu_asig {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 1.45vw;
    line-height: 140%;
    color: #171717;
    margin-bottom: 0.55vw;
}

.desc_asig {
    font-family: 'Roboto', sans-serif;
    font-size: 0.97vw;
    line-height: 140%;
    font-weight: 400;
    color: #48494B;
    margin-bottom: 1.1vw;
}

/*Foto fp asignaturas*/

.foto_fp {
    position: relative;
    width: 100%;
    height: 24vw;
    margin-top: 3.47vw;
}

.foto_fp .fp_img {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    position: absolute;
}

/*Videos de clase*/

#videos_fp {
    position: relative;
    width: 100vw;
    margin: 5vw 0;
    padding: 0 10vw;
}

.titulo_videos {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 3.47vw;
    color: #171717;
}

/*intro seccion videos*/

.intro_videos {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.52vw;
    line-height: 140%;
    color: #48494B;
    width: 34.72vw;
    margin-top: 2.77vw;
}

/*Contenedor de los videos*/

.cont_videos {
    width: 100%;
    position: relative;
    margin-top: 2.77vw;
    display: flex;
    justify-content: space-evenly;
}

/*Contenedor de cada video*/

.cont_video {
    width: 22.56vw;
    height: 20.77vw;
    background-color: white;
    border-radius: 20px;
    padding: 1.38vw;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.10);
}

/*Contenedor video*/

.video {
    width: 100%;
    height: 12vw;
    position: relative;
    margin-bottom: 1.38vw;
}

.foto_video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

/*Capa grisacea video*/

.capa_video {
    width: 100%;
    height: 12vw;
    position: relative;
    background: linear-gradient(to bottom, rgba(255, 255, 255, .0), rgba(255, 255, 255, .20), rgba(47, 47, 47, .65));
    border-radius: 10px;
    z-index: 2;
}

/*Icono play*/

#play {
    position: absolute;
    width: 2.08vw;
    height: 2.08vw;
    z-index: 3;
    bottom: 2.08vw;
    right: 2.08vw;
}

#play:hover {
    fill: #6644F3;
}

/*Titulo del video*/

.tit_video {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 600;
    font-size: 1.11vw;
    line-height: 150%;
    color: #171717;
    text-align: center;
}